@charset "utf-8";
#main {
	width: 1280px;
	margin: auto;
}
body {
	background-repeat: repeat-x;
	background-color: #0099CC;
	margin: auto;
}
#navega {
	background-color: #3B5E9E;
	height: 40px;
	width: 1280px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #01050E;
}
#cabacera {
	float: left;
	height: 100px;
	width: 1280px;
	background-color: rgba(65,82,136,1);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgba(85,95,255,1);
}
#titulo_cabecera {
	width: 850px;
	float: left;
	height: 100px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.3em;
	color: #FFFFFF;
	font-weight: bolder;
	background-color: rgba(65,82,136,1);
}
#titulo_cabecera img {
	margin-left: 20px;
	margin-top: 10px;
}
#cabacera #detail {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	float: right;
	width: 250px;
	height: 100px;
	margin-right: 30px;
}
#cabacera #web {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: rgba(255,255,255,1);
	font-size: 1.2em;
	height: 100px;
	float: right;
	width: 100px;
	padding-left: 20px;
	margin-left: 100px;
}
#cabacera #web img {
	padding-top: 35px;
}
#design {
	background-color: rgba(255,255,255,1);
	float: left;
	height: 10px;
	width: 1180px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.8em;
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 18px;
	color: rgba(41,79,164,1);
	font-weight: bold;
}


#navega .menu {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 0.8em;
	list-style-type: none;
}
.menu li a {
	display: inline;
	text-decoration: none;
	color: #EEE;
	width: 170px;
	float: left;
	height: 20px;
	text-align: center;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1em;
}

#navega .menu li a:hover {
	color: rgba(255,159,0,1);
}

#banner {
	height: 620px;
	width: 1280px;
	float: left;
	background-color: rgba(166,202,240,1);
}
#banner-contacto {
	height: 500px;
	width: 1280px;
	float: left;
	background-color: #06F;
}
#cuerpo {
	float: left;
	width: 1280px;
	height: 1050px;
	background-color: #FCFCFC;
}
#cuerpo #titulo {
	color: rgba(0,102,153,1);
	height: 100px;
	float: left;
	width: 1280px;
}
#cuerpo #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

#cuerpo #empresa {
	height: 250px;
	width: 1200px;
	margin-left: 50px;
	background-color: rgba(255,255,255,1);
	text-align: justify;
	float: left;
	margin-bottom: 30px;
}
#empresa .empresa {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 2.2em;
	padding-left: 25px;
}



#empresa .txt_empresa {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	color: rgba(51,51,51,1);
	padding-left: 25px;
	padding-right: 25px;
}
#cuerpo #vision {
	float: left;
	height: 290px;
	width: 1200px;
	margin-left: 50px;
	background-color: rgba(255,255,255,1);
	text-align: justify;
	margin-bottom: 30px;
}
#vision .titulo {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 2.2em;
	margin-left: 25px;
}

#vision img {
	border: 10px solid rgba(243,243,243,1);
	float: left;
	margin-right: 25px;
}


#vision .txt_vision {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	color: rgba(51,51,51,1);
	margin-right: 25px;
	margin-left: 25px;
}

#cuerpo #objetivos {
	float: left;
	height: 290px;
	width: 1200px;
	margin-left: 50px;
	text-align: justify;
}
#objetivos .titulo_objetivo {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 2.2em;
	margin-left: 25px;
}
#objetivos .txt_objetivo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	color: rgba(102,102,102,1);
	padding-left: 25px;
	padding-right: 40px;
}

#cuerpo_interes {
	float: left;
	width: 1280px;
	height: 750px;
	background-color: #FCFCFC;
}



#cuerpo_interes #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.2em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

#cuerpo_interes #sunat {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 50px;
	margin-top: 30px;
}
#cuerpo_interes #adex {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 15px;
	margin-top: 30px;
}
#cuerpo_interes #senasa {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 15px;
	margin-top: 30px;
}
#cuerpo_interes #corpac {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 15px;
	margin-top: 30px;
}
#cuerpo_interes #camaralima {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 15px;
	margin-top: 30px;
}
#cuerpo_interes #affari {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 15px;
	margin-top: 30px;
}
#cuerpo_interes #convertgroup {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 20px;
	margin-top: 30px;
}
#cuerpo _servicio #titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: rgba(59,94,158,1);
}
#cuerpo_contacto {
	float: left;
	width: 1280px;
	height: 850px;
	background-color: #FCFCFC;
}


#cuerpo_contacto #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

#cuerpo_contacto #cotizacion {
	width: 500px;
	float: left;
	height: 700px;
	background-color: #E8E8E8;
	margin-left: 50px;
	border-radius: 10px;
}
#cuerpo_contacto #mapa {
	width: 600px;
	float: right;
	height: 500px;
	background-color: #FFFFFF;
	margin-right: 50px;
}
#cuerpo_servicio {
	float: left;
	width: 1280px;
	height: 800px;
	background-color: #FCFCFC;
}

#cuerpo_servicio #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

#cuerpo_servicio #aduana {
	float: left;
	width: 235px;
	height: 230px;
	margin-left: 80px;
	margin-top: 30px;
	border: 1px solid rgba(11,113,184,1);
}
#cuerpo_servicio #maritimo {
	float: left;
	width: 235px;
	height: 230px;
	margin-left: 50px;
	margin-top: 30px;
	border: 1px solid rgba(11,113,184,1);
}
#cuerpo_marino {
	float: left;
	width: 1280px;
	height: 650px;
	background-color: #FCFCFC;
}


#cuerpo_marino #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}


#cuerpo_marino #maritimo {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}


#cuerpo_marino #maritimo p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}


#cuerpo_marino #maritimo p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}


#cuerpo_marino #txt_maritimo li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}


#cuerpo_marino #txt_maritimo {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}
#cuerpo_logistica {
	float: left;
	width: 1280px;
	height: 650px;
	background-color: #FCFCFC;
}
#cuerpo_logistica #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}
#cuerpo_logistica #logistica {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}
#cuerpo_logistica #logistica p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_logistica #logistica p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_logistica #txt_logistica li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}
#cuerpo_logistica #txt_logistica {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}

#cuerpo_aire #txt_aire {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}

#cuerpo_aire {
	float: left;
	width: 1280px;
	height: 600px;
	background-color: #FCFCFC;
}
#cuerpo_aire #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}
#cuerpo_aire #aire {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}
#cuerpo_aire #aire p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_aire #aire p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_aire #txt_aire li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}
#cuerpo_aduanas {
	float: left;
	width: 1280px;
	height: 600px;
	background-color: #FCFCFC;
}


#cuerpo_aduanas #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}


#cuerpo_aduanas #aduanas {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}


#cuerpo_aduanas #aduanas p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}


#cuerpo_aduanas #aduanas p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}


#cuerpo_aduanas #txt_aduanas li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}


#cuerpo_aduanas #txt_aduanas {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}
#cuerpo_carga {
	float: left;
	width: 1280px;
	height: 600px;
	background-color: #FCFCFC;
}
#cuerpo_almacen {
	float: left;
	width: 1280px;
	height: 600px;
	background-color: #FCFCFC;
}
#cuerpo_almacen #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}
#cuerpo_almacen #almacen {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}
#cuerpo_almacen #almacen p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_almacen #almacen p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}
#cuerpo_almacen #txt_almacen li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}
#cuerpo_almacen #txt_almacen {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}

#cuerpo_carga #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

#cuerpo_carga #carga {
	float: left;
	height: 350px;
	width: 300px;
	margin-left: 80px;
	background-color: rgba(252,252,252,1);
	margin-top: 50px;
	border-radius: 40px;
}

#cuerpo_carga #carga p a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}

#cuerpo_carga #carga p a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: rgba(65,82,136,1);
	text-decoration: none;
	padding-left: 60px;
	font-weight: bold;
}

#cuerpo_carga #txt_carga li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	display: block;
	margin-top: 10px;
	list-style-type: circle;
	width: 700px;
	height: 20px;
	font-weight: bold;
}

#cuerpo_carga #txt_carga {
	float: left;
	height: 450px;
	width: 700px;
	margin-left: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: rgba(51,51,51,1);
	text-align: justify;
	margin-top: 50px;
}




#cuerpo_interes #detalle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	height: 130px;
	width: 1100px;
	float: left;
	margin-left: 50px;
	background-color: rgba(255,255,255,1);
	text-align: justify;
	padding-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
	color: rgba(51,51,51,1);
}
#cuerpo_servicio #aereo {
	float: left;
	width: 235px;
	height: 230px;
	margin-left: 50px;
	margin-top: 30px;
	border: 1px solid rgba(0,102,153,1);
}

#cuerpo_servicio #logistico {
	float: left;
	height: 230px;
	width: 235px;
	margin-left: 50px;
	margin-top: 30px;
	border: 1px solid rgba(11,113,184,1);
}
#cuerpo_servicio #almacen {
	float: left;
	height: 230px;
	width: 235px;
	margin-left: 370px;
	margin-top: 80px;
	border: 1px solid rgba(11,113,184,1);
}
#cuerpo_servicio #carga {
	float: left;
	height: 230px;
	width: 235px;
	margin-left: 50px;
	margin-top: 80px;
	border: 1px solid rgba(11,113,184,1);
}






#mapa .empresa {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2em;
	color: #3B5E9E;
	font-weight: bold;
	margin: auto;
}

#objetivos img {
	float: right;
	border: 10px solid rgba(243,243,243,1);
	margin-left: 25px;
}



#mapa .direcion {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.3em;
	color: #3B5E9E;
}

#mapa .telefono {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	color: #3B5E9E;
	font-weight: bolder;
}


#mapa iframe {
	border-radius: 10px;
	box-shadow: 5px 4px 3px #CCC;
}
#copyright img {
	margin-left: 20px;
	margin-top: 1px;
}

#mensaje .envia input {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 30px;
	width: 150px;
	border-radius: 5px;
	background-color: rgba(59,94,158,1);
	color: rgba(255,255,255,1);
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.3em;
	float: left;
	margin-left: 25px;
}

#cuerpo #cotizacion #mensaje {
	height: 600px;
	width: 450px;
	background-color: #E8E8E8;
	float: left;
}

#pie {
	height: 200px;
	width: 1280px;
	float: left;
	background-color: #415288;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #3B5E9E;
}



#copyright {
	width: 600px;
	float: left;
	height: 80px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
	background-color: rgba(65,82,136,1);
	margin-top: 20px;
	margin-left: 100px;
	line-height: 1.5;
}





#sociales {
	float: left;
	width: 350px;
	height: 80px;
	margin-left: 100px;
	margin-top: 20px;
}

#sociales img {
	float: left;
	padding-left: 20px;
}
#titulo_cabecera .titulo_everest {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}
#cuerpo_interes #taca {
	width: 150px;
	float: left;
	height: 110px;
	margin-left: 50px;
	margin-top: 50px;
}
#cuerpo_interes #copa {
	width: 150px;
	float: left;
	height: 150px;
	margin-left: 15px;
	margin-top: 50px;
}
.titulo_informantes {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.7em;
	text-align: center;
	text-decoration: underline;
	color: rgba(255,255,255,1);
	border: 1px solid rgba(42,63,170,1);
	height: 20px;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 10px;
	background-color: rgba(59,94,158,1);
	font-weight: bolder;
}

#mensaje .txt_caja {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.3em;
	color: #333333;
	margin-left: 25px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}
#mensaje .caja_texto input {
	height: 30px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	margin-left: 25px;
	width: 400px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 10px;
}




#mensaje .mensaje {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.3em;
	padding-top: 10px;
	padding-left: 25px;
}
#mensaje .caja_mensaje textarea {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.2em;
	margin-left: 25px;
	width: 400px;
	height: 200px;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-radius: 10px;
}
.contacto-footer {
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: Arial, sans-serif;
  color: #fff; /* texto blanco */
}

.icono img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.info-telefono {
  display: flex;
  flex-direction: column;
}

.titulo {
  font-size: 14px;
  color: #fff; /* texto blanco */
  margin: 0;
}

.numero {
  font-size: 18px;
  font-weight: bold;
  color: #fff; /* texto blanco */
  text-decoration: none;
}

.numero:hover {
  color: #c6ff7a; /* tono verde claro al pasar el cursor */
}

.social-media-icons {
  display: flex;
  justify-content: space-around;
  padding: 10px;
  background-color: ; /* Cambiar por el color de fondo deseado */
}

.social-icon img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: transform 0.3s;
}

.social-icon:hover img {
  transform: scale(1.1);
}

.facebook img {
  background-color: #4267B2;
}

.tiktok img {
  background-color: #000000;
}

.instagram img {
  background-color: #E1306C;
}
.reclamaciones-btn {
  text-align: center;
  margin-top: 20px;
  padding-bottom: 20px;
}

.reclamaciones-btn img {
  width: 160px; /* Ajusta el tamaño según tu imagen */
  cursor: pointer;
  transition: transform 0.3s ease;
}

.reclamaciones-btn img:hover {
  transform: scale(1.05);
}

.tarifario{
    text-align: right;
    padding-top:16px;
    color: white;
    font-size: 20px;
    
}
#cuerpo2 {
	float: left;
	width: 1280px;
	height: 12000px;
	background-color: #FCFCFC;
}
#cuerpo2 #titulo {
	color: rgba(0,102,153,1);
	height: 100px;
	float: left;
	width: 1280px;
}
#cuerpo2 #titulo .titulo {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.3em;
	color: #133B76;
	float: left;
	width: 1280px;
	height: 40px;
	margin-left: 50px;
	margin-top: 30px;
}

.tracking-card {
    background: white;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    max-width: 600px;
    margin: auto;
  }
  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #e0e3eb;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }
  .header-info {
    font-weight: bold;
    color: #2b3a67;
  }
  .route {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    color: #2b3a67;
    margin-bottom: 10px;
  }
  .route-line {
    flex-grow: 1;
    height: 3px;
    background-color: #2b3a67;
    margin: 0 10px;
    border-radius: 2px;
  }
  .status {
    color: #008cff;
    background-color: #e7f3ff;
    padding: 3px 8px;
    border-radius: 8px;
    font-size: 12px;
  }
  .details {
    font-size: 13px;
    color: #444;
  }
  .section-title {
    color: #2b3a67;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .event {
    border-left: 3px solid #4e73df;
    padding-left: 10px;
    margin: 10px 0;
    position: relative;
  }
  .event::before {
    content: "●";
    color: #4e73df;
    position: absolute;
    left: -10px;
    top: 0;
  }
  .city {
    font-weight: bold;
    color: #2b3a67;
  }
  .time {
    color: #555;
    font-size: 12px;
  }